## moobox 1.0

=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/moobox
pkglibdir = $(libdir)/moobox
pkgincludedir = $(includedir)/moobox
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jerome/MaemoProj/MooBox/missing --run aclocal-1.8
ALL_LINGUAS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jerome/MaemoProj/MooBox/missing --run tar
AUTOCONF = ${SHELL} /home/jerome/MaemoProj/MooBox/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jerome/MaemoProj/MooBox/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jerome/MaemoProj/MooBox/missing --run automake-1.8
AWK = gawk
CATALOGS = 
CATOBJEXT = .gmo
CC = arm-linux-gnueabi-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -Wall -ansi -pedantic -Wmissing-prototypes -Wmissing-declarations
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEPS_CFLAGS = -DMAEMO_CHANGES -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gstreamer-0.10 -I/usr/include/libxml2  
DEPS_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgnomevfs-2 -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = moobox
GMOFILES = 
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDON_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = -Wl,-z,defs
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/jerome/MaemoProj/MooBox/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
OBJEXT = o
OSSOSETTINGS_CFLAGS =  
OSSOSETTINGS_LIBS =  
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = moobox
PACKAGE_BUGREPORT = 
PACKAGE_NAME = moobox
PACKAGE_STRING = moobox 0.1
PACKAGE_TARNAME = moobox
PACKAGE_VERSION = 0.1
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES = 
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_NLS = yes
VERSION = 0.1
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build_alias = arm-linux-gnueabi
datadir = ${datarootdir}
datarootdir = ${prefix}/share
desktopentrydir = 
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
hildoncpdesktopentrydir = /usr/
hildoncplibdir = /usr/lib/hildon-control-panel
hildondesktopentrydir = /usr/share/dbus-1/services
hildoniconthemedir = /home/jerome/.icons/hicolor
hildonstatusbarplugindir = 
host_alias = arm-linux-gnueabi
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/jerome/MaemoProj/MooBox/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = \
	main.c

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
uninstall-info-am:
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \

## moobox 0.1

=== debian/changelog ===
moobox (0.1) unstable; urgency=low

  * Initial Release.

 -- unknown <jerome@mainguet.net>  Mon, 28 Sep 2009 23:34:23 +0200

=== debian/control ===
Source: moobox
Section: user/other
Priority: extra
Maintainer: Dart <jerome@mainguet.net>
Build-Depends: debhelper (>= 5), autotools-dev, osso-af-settings, libgstreamer0.10-dev, libosso-dev, libosso-gnomevfs2-dev, libpulse-dev, hildon-control-panel-dev, libhildonfm2-dev
Standards-Version: 3.7.2

Package: moobox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Very basic Moo Box implementation
 This is a very simple Moo Box implementation for fremantle

## moobox 1.0

=== debian/changelog ===
moobox (1.0) stable; urgency=low

  * Added product icon.

 -- Dart <jerome@mainguet.net>  Fri, 30 Oct 2009 23:52:23 +0200

=== debian/control ===
Source: moobox
Section: user/games
Priority: extra
Maintainer: Dart <jerome@mainguet.net>
Build-Depends: debhelper (>= 5), autotools-dev, osso-af-settings, libgstreamer0.10-dev, libosso-dev, libosso-gnomevfs2-dev, libpulse-dev, hildon-control-panel-dev, libhildonfm2-dev
Standards-Version: 3.7.2

Package: moobox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Very basic Moo Box implementation
 This is a very simple Moo Box implementation for fremantle
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kKHhcWLUO9gx0AABNRSURBVGjetZp5kF3Vfec/Z7n3vv31om51t9Ra
 aG0ICWFJSGKRMQYEhjDG2zgJNq7EzkycTJLxZJJKplIz8Tg1rnISJ3amnMQ1
 NknskEwcQqiAjY1tMLsQaEMyCCS1dqlbvb79Luf85o/XGVdNgUvCnlv16lXd
 uu/e3+d8v+f8fr93j+InOD75vz9j3mgcMXVd066UqSuHxuySzshg1vF9i/r6
 erzCGNEyOTM523Gd2bg/ufjS5IGYmpLBoF/W5sf8arva/fp77/NvNwZ1uT/4
 yP3/se9sdK63p1pd2e6kN0zMT16d6M56VWBUBb44MTdDI21iC4ZStUhjrk7S
 ycibHIPVRQQ+cHEzO1s1pdMFk987WO7f28zig8mcTF4fbJ79zEc+1fypA8iM
 hHc8+rMb58vZ1rjVvLOVNd7dijqljmpQ77RwCDaw5EQT+0wcoqxW5IMccZKS
 +AS0kcgolSUZCYJSinK5QC4LMe0CVVt9va9cedwl6bdv0Nv2fu6e3zv7UwH4
 hb/7zWv3tF/5WN3W7nJhtqIWz9IhQRtLwWgBpTri0VqTxxL7jJiUwBqKQY5U
 hEanhtUhRWVJXEbsPUFgiDDELpOmS1UutJTJkXclIHh8UAYf+sXB9//jL9/2
 sYs/Lj7zlqO+W8zLN4//4sHgh19s9bV2zTDbk2RtbKCl2F9WaAUZSnuNRIpi
 JU9QzBO7GC+CtpqgoZHUk1nwCEE+R09/H14JCFhvcEapYrVIqVig2W5LnbYy
 FcZUkV175g7eeMsH7jpz6ME9xy9Lgf37dqvff+NL73muse9fWrahw3mHqxjJ
 Qq0MQm5OkZTA5TUiHlFCLtHoWSEZgNR6tAiSCQrBWYNREKYWM+OJe4QsEDQG
 ozW2JdDOaJcEExiiVOFbDl8K6c36areUd977u1t/9VtjI8vcJSnw7PVHc7Oq
 9u16X72nb7BX0gJIqFWxmmfRYD9JXsBCEGp6F1UoVEuk4pCSgQB0V0MimycM
 QgSPtQE60rgy6GLA0EgfxUKIywQXQWFxleGhIUQcqfLkFxVkoH+Rapj5SNrq
 ruO1U1/c87Wn0v83VvtmANf3XfeuB6a/MaprWmbemFB6UQBVC01hYvw0YTnC
 9uZxztO4MI8TISyEBIUA8RZRAkAUlXB4dNJGK42WruBeYHb3RXzew3CeIDCk
 My3OHZrCLw7RJUtaT9Xk0TNIXyCvB0er2/W1dwN/f0kAczNzG1ReE5UDlRso
 4LwncR4fOHrXLcKIpZG00AZMrkikIDIhCk87SxEcXoSWr4FRYLtBo6CYz6Od
 UN9QxotCCSgllKsV1HAvtXYLvBCVLYXFfTQ6HZVpR7NTX/Nmseo3O7m2MDZX
 dRVEQ3ouIT3bIgwVYT6gMxUz98YUxkGxXMAGGlEe13K0TjaR1OM1YDR5FZLv
 WIxoUIJS0JpvUz/fwHhLaA2FKCIyOebOzDAzPomxhmK1iK+nTB2ZIHEJlahM
 weaOvlmsb6rAirj/zHWyie+a58mtCNESYsTimwmqbMkt6kF5QSY7YECVNKpX
 0bd8gLgd027HiICPQbUctmpR1qONotRfwhhLY64JzmDqHnDkhgugDHhFVuug
 QkXx6h6iYsTY/GpWqGVTlwygpttz22YXccwtYmJ9k8gosrrgLZgAwrwlVyzQ
 0nUk9Wir8Kkwf2AKl1fo/gBtFLag8ZkBo1DGoLWieXQO33GYpXkwQlpUFIoF
 wnyORr1OEqc46yhUI4oDFSKpsv74CAMNffGSAUYGhxruwOt8Ym+Fhwh57R11
 yqMRknniVkI6G1PfP4kZzBEOlLBGyPfkCYYqNGotMu8BjdEQ9AZICEmWIUBx
 eT+VSh9KeS7MnIXA0DzfYG7qAoUrq/SO9lCuFlAmJEssG17rlTv2FdTgUO7c
 JQMc3/3yCSPCyvFU/vufKvWD2xfx4J1NWssM/X1F/IjHjfWSxhlpkuJSR+tk
 g9rJWQpr+4jKEYLHiCG+2MYXhaAnQoAkjRk/+DpWMqrrBrGRJhotky+MEuYC
 tI5QsaDrITe+mOO+h61KiiruNM42LhlARLzSKvaBjvK1mI/+nePeJ0s8cWvE
 N9/d4eRoiu0rYAZDjIHUC26tY+mOJfgMXAbeC8oLulwhyOWQ0CFGYawl2GgI
 Aos1IVoFgCDOozqeQj1g/ZGQex6Fqw56fKQ53hc6F4VyyQA6iFA27YgxEUqT
 BJ7KdIsPPmb4+cN5Tlf72btBOLAu5exIRqdPEVcKSC7AFiKMDemumiGLWcoa
 RjnPFBeYoM083ieoxBG2hKhtKNUVS87BVYcDtryk6TnZBiNIqBFrIDQpuTcN
 9S0UQERgUqytKoT0yrW4qTkufjSk72rLsv/SYfk+4X25gGywxMSQ4uKwYWZA
 Ue/VNMtCJ29IopQ0OEosxxiUkOXOUOgYCp0i5TlF35RncMIweEHQUyl4QKdI
 pAEBbRCtEWsv+vAyFAiLRXTmEWvBCcn2LWQb16KqXyQ5OUex3gf5AIxgZ1os
 mQtZ8roHG4K1EARgAwgUBIAOQFQ3qMx3AxXAd5dQEYdEoESB093z2oAyiDEQ
 hRO+mPOXnMgkMILV01iLRAH+xf1EO7fQDrfypw+e5bONU+xv10E8WI1oRbYQ
 hIQKCUC0Q7xDUkEyt1D0KbC6CxUIPgSx3aT3IyDpXqcAJYjRqCi4IMW8XDKA
 CQPRgW0TGAgspSOv03zkSdKhD7Plvj/m4cDxqfZpvjB/lvk4pVNs4X9jhEwU
 SgFKg9HdhxsFuhuQUoLgEbrltJLuNyKgPCgHdDN296MQGyDCySQwl66AMoFX
 6NNiDK6nFynkUJ//Cv2S49obr+MTv/4pSitW8IBp898aF6iNCX57ilzfg2Qa
 tELQKLoisdCBSffmKBV2CyMliHgQ383sIgvnUkQcoHFhiDH6nC7lLn0OeKNQ
 RseiYPr6zeScRyo9pMYzf+oCd3/wPWy85ioee+Qxnnv6B+zbdII7pEncvxWh
 g9IaxYINjAalEBZ87UF8d6TxglYKQQEahe+Kobr+RylcYCEM66q3fOkAWCVK
 Ma3CiNaZCeqf/Ah916xFJzHee2oz81y7bSPbtm/ikYc3s2HlM7SyHKqeQ4YD
 aDZRDpQ2C6O6YCsRFryzII1CRBDv8UajnEErj4jqAhiFDw1a63nT13PpAL3D
 I7hU5UWPs3jJYhaPDlLQgs7lCActU5PTeBGshvfcfQtxfDNBzqL/M2SHjqH+
 +lHs6QsLowp+wc/QTW7dJNHtDVy5gLtyBbJmGfr8NP67L2Cc616vFBIESBSI
 zplLzwNhqSJpcPGczoX4TkLSauN9lSjUtJsJr776BsuXjXRvYDTeegLdXR1x
 HhVnC6Pu/q89BNWdxF4gcyhrmFWe2q5tLPk3N+GaCVIpIEmG/t7zEAQobXBh
 iBI1/Y6Vqy5dgThtivisYfM59LlJfL2JUyAIlXKBa65e9yM7oGjMzjP95//I
 6jCPOTWJmZkHY1FaEK0Xmm/BOXDvWIcKI+JnXubZzSvZuXEd5s/+CXX6LPHw
 IKfWjLAGh+gAZYyQD5V2bu6tmvo3LyWKoTitahJFmLOnMK+dpL18mEJvBWUM
 5WoZbX4kqQf+6JnH+FDUz625ATAGEdVlRKMRJAhwd+3E7NqCNobpLSvYueYK
 kq99h+efeop1QUTfuSkeOfAsvxIUyGvAWIXSeC+dtwJ402X0nptvkU6rM6fC
 AJsP4Cv/QHhuik6c0W40ibwim63jvKLZ7nDq2AnOug7/y03zN4sVrWvWkJTz
 OATnU+aN58BVy7h47SpMMY/ORwzv3IoEhs+9sY8XaBIoBeJYf+M2JF/q2s5o
 CG2DfJBdlgIA5b5e5y/O44OQsFkn/ZVPY+99H4XRIeInXuCrLzxPcs+tfOLj
 93L/l+8HY+iI0Ny4itwn7+ORb3yTA//8CO12k5lUaOw+xc1Fxc/f90Hy+Qgv
 woGXDzJ+apxdUR9lDHWjufO+e2k//WnEChiDN3o2C2x62QCtufmz+cCiAiNi
 tIriDtFffB2NIh8G5GzK4499h4kTxzh+epzAWGwYMjQ0SNxo8eQT3+V8XCMI
 LFFoKRrLFauWkc9HXemV4sK5Czg8p8XREYdefwXtMxOESbpQTxmU1tMS2uSy
 LASgwwhlA8RYhdYobZFChMqHSE5zy8oKq4OEAwf2Y5Umw9MzMMCma64mykfc
 /jN3UCzm0EZ384GDIz88SrvTtfPBvYdYufoKlq0eY3psiPlSkdZ1m+CVY2jV
 TXreWkSrOW/U5SuANZky2mOMFqXxSqG1olM2xB8qsXTVJL80Z/nC11NOzTqC
 IGLLlq08871nie64idvv3MXBA4d45cArJE4YXTbKhk1XcuDFgxx57Qh7X9rH
 2Lo17Lh+G9tXrUG+8QR/+8IzvG8yYbk13VLaGMSYuoqiy58DobFYY4RAo6yG
 FEQrXDGBbVO4UpNVqzN+a28/D7fXcdWt7+LIvkM8+fjjzM7X+aVPfpRbbruZ
 02fOMjy6lJ/9uQ+xbHSY+7/8Nzz5/ScxSrHv5RcZ61zF7UtXsac1y0vnxxnI
 Qpbbnm49ZQ1YPZuVc5evQBBGibHBNEE4qIIAlWbghbBm6TzfIrwtxesyg1Jl
 69h6vvvEUxw5/CrKGPbu38vMzN1sesfV/I/1nyEwhijqev/j//5j1OdrHNi3
 H+UVS5cspVJvc+D8aVLjaMm//uGpkMCA0VN+USW5bIC28V5ZlRKECwXZQqWa
 WcLn+oh7Y8zSiIvHPH99+FF+47/+Lrv37GZoeJj1669k8dAijDGUCnmajTbP
 P/00g0ODrN+wlmWjSzh46BBbb9jOB975Ts7/5YPM+BSMpqYzUAplNC4MUGEw
 0Vy3Lr5sAN1TcjTaLbEaZQzKaBCP8Z7ycSH7qxFsaDicxMz7Bg898BC//7nf
 69Y3LkMvZGDnHS/t3s/9f/UAN950A8tXjnLbXbuoDPbyrht3wsNP0/vqOFVr
 AEevt2BVdxJHFuezyR1KyWUDJNUw87WgHueDhfZOL1SRgjJCGBtUqrmyUGHl
 8kHeOHGU02cvUCnkeOLxp1i55go2Xr0el3qOnxjnundu59ZdN1EsFgBYtWwV
 Z147zsjLr5ELNBrIvOMaFYIyOKulWQ7VTE/4Y9+fveUyGgiqNZDXZ0bzzOWg
 oQ2dKABjuh2WdDurEZXjN3/rP/H+D99D6/hp/uWBh/jmtx7n+JlzeK0xUcj2
 G6/j479wH8uX9NFu1cELn//DL/D84cNEH90FlTLX+ohRUaw0EWhNHBl1bGnE
 +PK8/DiAt1RAMvE2F3UurO1l3F5k41Qvx0tN7jjUpKGFVZNQjD1BvUbp3Cwf
 eO97OfM//4GTk+fZunEj75r2uMf2EI9VWLXckta/Rewu0qqVSBbtZOtNW7hu
 5w6y6SYqTtjgQzqmTAVNJxBeX2k5doWhULXttwXQ9jW0hLrc38tE2M+ZmkVe
 neWZFRET66uocc/ql2sEU218qGh++SFckhAu6WeVqVJ+/hCdXIr/tUXEU3VM
 wWBsSj7ai39tL7ev/jD9GWRfehDbadEeDbFbhjlzuMFsNeDZd+cYKBcJlNFv
 y0JFiWZafv5pbTw95ZLMMMO9r3quOdEhjUJayqCaMadu2IhdvQJ9ZJyB6Qaf
 uP0utk23od5ENTtE32/jTkySJI5OI4+qbMV/r4/q4n7ivT8kPDvBhaUR33hv
 yMMbUv7ythx/f0coS3quoBKVjgVeHX9bAO+//e6Oxz8yG89c9DZWpcEcUogY
 +53f5j8M3Ul5fI7P32r57WQ/f/Ds1xgfcEzuGCWXZcSzkzhJCTsOs6eFO76Z
 Tv7f0jy+gvRPpnDbb4ClizEji0mM5/SA55TOaNca9PRVuH3pDtUT9TIXTz18
 5xU3vPQTvWb9wtNf+Z1aWPt0n0rDW5+bkbwbVcMf+gDpn32Vz44c4vCmAqEN
 CX0v0T7P5uE1LElqbH12kmPrI6pxSKswwrObgSqs3XOSV4YianVhxzGo2BpP
 XwmtxUU2DKyQkcqQqic1ZuLsuY3Rhg9vXbzuzE8EICLqD/d+6XNGdX4tKUu0
 sh3Jta9W6H3qkLr/1jleWZoxoJYRO0enEWJKlmqS0TtrmR5w9DpFfcrTWZcn
 brRIophSaGi3HItzOXwAY9EoS8NRmdXzKlKWVtbcvSJY9/Ed/ZsP/9S2Gnx2
 /xd/Ncu5T7kgGVuWBKw6kckLQ3M0R1Bb9HbCTCEqoJU2mMnm8VnIBZliWbgM
 YzQ68+g0pJVvMqgr2FLG2egYeQLJuV5Vd560k/qylL++Qlb8wXVD2974qe+V
 +POjf7G5Y9zPtUz7lzuhK1WCiLxK6WORBEZUjypQMiWUj4h9RMPHDAWLyFRC
 4h1N71AqI1Pz+KDDBTWBqAyf5DFp4YVqXP2TTbVrHl27ZuUl75e47M0eh5s/
 yH1v5pWV2tj3NFT93zVUa62xih5doBqEFHVIgJFpEZXTERVtSZSQCdIUr0Lt
 SGgwm8UM6pByVvpOxxW/Wna9T93dv+v8//fdKv96PDr1oHl4/vv6g8PvXzHj
 Tt55Npvf0aS9vqiKq9FpvkOK1RFFU8AKGAFB5jKXHfIiu1eZsRdLof72TPN8
 q9dvzHb2XytvJ47/A7qP6AOgMfqWAAAAAElFTkSuQmCC

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/moobox.sgml > moobox.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/moobox.
	$(MAKE) DESTDIR=$(CURDIR)/debian/moobox install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## moobox 1.2

=== debian/changelog ===
moobox (1.2) stable; urgency=low

  * Replaced application focus check code with the one sent by lcuk
    thanks to RST38H in #maemo
  * Changed storage of image and sound file to /opt

 -- Dart <jerome@mainguet.net>  Sun, 1 Nov 2009 19:49:00 +0100
 

moobox (1.1) stable; urgency=low

  * Added check to stop application when in background or screen off

 -- Dart <jerome@mainguet.net>  Sat, 31 Oct 2009 13:35:00 +0100

moobox (1.0.1) stable; urgency=low

  * Consistency of application name in window title, XB-Maemo-Display-Name and description.

 -- Dart <jerome@mainguet.net>  Sat, 31 Oct 2009 13:35:00 +0100

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
 Package: moobox
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Very basic Moo Box implementation
- This is a very simple Moo Box implementation for fremantle
+Description: Very basic MooBox implementation
+ Turn the box upside down to hear the sound of a cow...
+XB-Maemo-Display-Name: MooBox
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0

## moobox 1.3

=== debian/changelog ===
moobox (1.3) stable; urgency=low

  * Replaced device orientation check to use dbus.
  * Interface now supports several animals and sounds
  * User can add its own pictures and sounds in /home/user/MyDocs/MooBox

 -- Dart <dart@mainguet.net>  Fri, 11 Dec 2009 15:07:00 +0100
 
 moobox (1.2) stable; urgency=low

  * Replaced application focus check code with the one sent by lcuk
    thanks to RST38H in #maemo
  * Changed storage of image and sound file to /opt

 -- Dart <dart@mainguet.net>  Sun, 1 Nov 2009 19:49:00 +0100
 

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,27 @@
 Source: moobox
 Section: user/games
 Priority: extra
-Maintainer: Dart <jerome@mainguet.net>
-Build-Depends: debhelper (>= 5), autotools-dev, osso-af-settings, libgstreamer0.10-dev, libosso-dev, libosso-gnomevfs2-dev, libpulse-dev, hildon-control-panel-dev, libhildonfm2-dev
+Maintainer: Dart <dart@mainguet.net>
+Build-Depends: debhelper (>= 5), autotools-dev, osso-af-settings, libglib2.0-dev, libdbus-glib-1-dev,
+               libgtk2.0-dev, libosso-gnomevfs2-dev, libgstreamer0.10-dev, libosso-dev, libpulse-dev,
+               mce-dev, , libhildonfm2-dev, hildon-control-panel-dev
 Standards-Version: 3.7.2
 
 Package: moobox
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Very basic MooBox implementation
- Turn the box upside down to hear the sound of a cow...
-XB-Maemo-Display-Name: MooBox
-XB-Maemo-Icon-26:
+Description: Turn your device upside down to hear the sound of an animal...
+ This is an implementation of a Moo Box, a classical child play that plays the sound
+ of a cow when it is turned upside down. This implementation has several build in
+ sounds of animals and users can add their own by uploading them on the device in 
+ a directory called /home/user/MyDocs/MooBox (i.e. a MooBox directory on the root
+ of your device if you use the file manager). The picture and the sound must have the
+ same name and have the .jpg and . mp3 extensions respectively.
+ Pictures are under Creative Commons and taken from http://animalphotos.info/. Sounds
+ are from http://www.universal-soundbank.com/.
+XSBC-Maemo-Display-Name: MooBox
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=moobox
+XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
  SU1FB9kKHhcWLUO9gx0AABNRSURBVGjetZp5kF3Vfec/Z7n3vv31om51t9Ra

## moobox 1.3.1

=== debian/changelog ===
moobox (1.3.1) stable; urgency=low

  * Description wording correction

 -- Dart <dart@mainguet.net>  Fri, 11 Dec 2009 15:07:00 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Turn your device upside down to hear the sound of an animal...
  This is an implementation of a Moo Box, a classical child play that plays the sound
- of a cow when it is turned upside down. This implementation has several build in
+ of a cow when it is turned upside down. This implementation has several buil-in
  sounds of animals and users can add their own by uploading them on the device in 
  a directory called /home/user/MyDocs/MooBox (i.e. a MooBox directory on the root
  of your device if you use the file manager). The picture and the sound must have the

=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --exec-prefix=/opt/moobox --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 
 
 build: build-stamp

## moobox 1.3.2

=== debian/changelog ===
moobox (1.3.2) stable; urgency=low

  * Typo mistake correction in Description field

 -- Dart <dart@mainguet.net>  Tue, 15 Dec 2009 15:25:00 +0100
 

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Turn your device upside down to hear the sound of an animal...
  This is an implementation of a Moo Box, a classical child play that plays the sound
- of a cow when it is turned upside down. This implementation has several buil-in
+ of a cow when it is turned upside down. This implementation has several built-in
  sounds of animals and users can add their own by uploading them on the device in 
  a directory called /home/user/MyDocs/MooBox (i.e. a MooBox directory on the root
  of your device if you use the file manager). The picture and the sound must have the
